.b12 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
.b13 {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}
h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #666666;
}
a.n1:link, a.n1:visited {
text-decoration: none;
font-weight: normal;
color: #000000;
}
a.n1:hover {
text-decoration: none;
font-weight: bold;
color: #000000;
}
a:link, a:visited {
text-decoration: underline;
color: #666666;
}
a:hover {
text-decoration: none;
color: #666666;
}
ul {
margin-right: 8px;
}
